@charset "utf-8";*{padding:0px;margin:0px;}
body{margin:0;padding:0;background: #fff!important;}
/*.layout{max-width:1170px;margin:0 auto;}*/
*,html,body{outline:none;}
.greybg{background:#ecf0f1;margin-bottom:20px;}
.insuranceProvider .provide_text{
    text-align: center;color: #fff;
}
.pad10{padding:10px;}
.insuranceProvider{width:100%;/* text-align:center;*/ }
.article_container.otherWithoutForm .insuranceProvider {
	text-align: center;
}
.insuranceProvider .investment_bg .provide_text{
    text-align: center;color:#fff;
}
.insuranceProvider .Logo{text-align:center;}
.insuranceProvider h1{font-size:20px;font-weight:bold;/*color:#fff;*//*color:#2c3e50;*/box-sizing:border-box;padding:20px 20px 20px;margin:0;}
.showForm{
    clear: both;
    display: table;
    width: 100%;
}
.insuranceProvider .dis_avg_rating{/*color:#747474;*//*color:#fff;*/font-size:14px;padding-bottom:20px;text-transform:uppercase;}
.insuranceProvider .investment_bg  .dis_avg_rating{color:#fff !important}
ul.insurerValues{width:100%;margin:0 auto;overflow:hidden;border-bottom:1px solid #e7e7e7;border-top:1px solid #e7e7e7;}
ul.insurerValues li{list-style-type:none;float:left;margin:3px 0;border-right:1px solid #e7e7e7;font-size:14px;text-transform:uppercase;width:50%;text-align:center;line-height:45px;letter-spacing:1px;color:#2c3e50;}
ul.insurerValues li:nth-child(2){border-right:none;}
ul.insurerValues li span{font-size:14px;font-weight:bolder;}
ul.insurerValues li a{height:45px;background:#2ecc71 url("../images/btnArrow.png") no-repeat scroll 147px center;border-radius:4px;font-size:14px;text-transform:uppercase;color:#fff;font-weight:bold;letter-spacing:1px;border:none;padding:12px 50px 12px 29px;margin:0;line-height:46px;}
.irdaData{font-size:10px;color:#aaa;padding:5px 0 0 45px;}
.insuranceProvider .healthCj_form .health_bg .provide_text .irdaData {font-size:10px; color:#fff; padding:5px 0 0 0px;}
.article_container table{margin:0;padding:0;border:1px solid #d3d3d3;width:100%}
.article_container table td{padding:5px;border-bottom:1px solid #ececec;border-right:1px solid #ececec;}
.article_container table td{-moz-border-bottom-colors:none !important;-moz-border-left-colors:none !important;-moz-border-right-colors:none !important;-moz-border-top-colors:none !important;border-collapse:collapse;border-color:-moz-use-text-color #e8e8e8 #e8e8e8 -moz-use-text-color !important;border-image:none !important;border-spacing:0;border-style:none solid solid none !important;border-width:medium 1px 1px medium !important;font-size:12px;padding:7px;border-bottom:1px solid #ececec;border-right:1px solid #ececec;vertical-align:top;}
.article_container table td p{margin:0 0 10px 0;padding:0;float:left;color:#565656;font:13px/20px arial,sans-serif;width:100%;display:block;text-align:justify;}
.article_container table tr:nth-child(1) td{background:#dce9f9;font-weight:bold;font-size:13px;}
.article_container p strong{font-weight:bold;}
.providerandproductContent{float:left;padding:22px 30px 0 0px;width:73%;box-sizing:border-box;text-align: left;}
.providerandproductContent p{font-size:13px;color:#565656;font-weight:normal;margin:0 0 10px 0;padding:0;}
.providerandproductContent h2{color:#014667;display:inline-block;font:bold 15px/20px 'lato';margin-bottom:10px;padding: 0; margin:0px 0 10px}
.providerandproductContent h2 span a{color:#333;}
.providerandproductContent h3{color:#3e3d3d;font-size:15px;margin:0 0 10px;/*text-transform:capitalize;*/}
.providerandproductContent h3 a{color:#3e3d3d;}
.providerandproductContent h3 a strong{font-weight:bold !important;}
.providerandproductContent h4{margin:0 0 10px 0;}
.providerFaq{padding:20px 0 0 0;margin:20px 0 0 0;}
.providerFaq h4, .providerNewa h4{font:600 17px arial;text-transform:uppercase;}
.providerFaq ul li, .providerNewa ul li{list-style-type:none;list-style-image:url(../images/bullet.png);}
.providerandproductContent ul{margin:0 0 20px 20px;}
.providerandproductContent .faqsWrapper > ul{margin: 0px;width: 100%!important;}
.providerandproductContent ol{margin:0 0 20px 20px;list-style:outside none none;list-style-type:decimal;}
.providerandproductContent ol li{color:#565656;font-size:13px;font-weight:normal;line-height:22px;list-style-type:decimal;}
.providerandproductContent ul li{color:#565656;font-size:13px;font-weight:normal;line-height:22px;list-style-type:disc;}
.helpfulContent{float:left;margin:0 0 0 0;width:27%;box-sizing:border-box;padding:22px 0 0 0;font-weight:bold;}
.helpfulContent select{background:#ffffff;width:100%;height:42px;border:1px solid #d1d4d5;color:#2c3e50;font-size:14px;margin:0px;padding:10px;}
.helpfulContent h4{font-size:14px;color:#2c3e50;margin:50px 0 0 0;text-transform:uppercase;}
.helpfulContent ul{margin:0;padding:0;}
.helpfulContent ul.scrollLeft{height:280px;overflow-y:scroll;padding:0px 0px 10px 10px;}
.helpfulContent ul li{list-style-type:none;list-style-image:url(../images/bullet.png);font-size:12px;color:#2980b9;margin:12px 0 10px 20px;padding:0;line-height:18px;}
.helpfulContent .ratingHeading{background:#34495e;box-sizing:border-box;color:#fff;display:inline-block;font-size:14px;margin:0;padding:0 0 0 10px;position:relative;width:100%;}
.content-block{float:left;padding:10px 0px;}
.star-rating{float:left;padding:0 11px 0 0;position:absolute;right:0;top:13px;}
.helpfulContent .ratingHeading span{float:right;}
.helpfulContent .ratingHeading span img{float:left;margin:0;padding:0;}
.helpfulContent .ratingValue{color:#34495e;padding:3px 50px 5px 20px;font-size:14px;}
.helpfulContent .ratingValue span{/*float:right;*/}
.clear{clear:both;}
option:first-child{color:#828282;/*font-style:italic;*/}
.providerandproductContent h2 strong span{text-decoration:none !important;}
.content_rating,.content_vote{display:none;}
.showme{display:none;}
a:hover + .showme{display:block;}
ul.itemRatingList, ul.itemRatingList a:hover, ul.itemRatingList{background:url("../images/ratingStar.png") repeat-x scroll left 0;}
ul.itemRatingList{background-position:left -18px;float:right;height:17px;list-style:none outside none;overflow:hidden;position:relative;width:80px;}
ul.itemRatingList li{background:none;display:inline;padding:0;}
ul.itemRatingList a, ul.itemRatingList .itemCurrentRating{border:medium none;cursor:pointer;height:15px;left:0;line-height:17px;outline:medium none;overflow:hidden;position:absolute;text-indent:-1000px;top:0;}
ul.itemRatingList a:hover{background-position:left -1px;}
ul.itemRatingList a.one-star{width:20%;z-index:6;}
ul.itemRatingList a.two-stars{width:40%;z-index:5;}
ul.itemRatingList a.three-stars{width:60%;z-index:4;}
ul.itemRatingList a.four-stars{width:80%;z-index:3;}
ul.itemRatingList a.five-stars{width:100%;z-index:2;}
ul.itemRatingList .itemCurrentRating{background-position:0 0;margin:0;padding:0;z-index:1;}



/*.alert-message{background:#fff;border:1px solid #d3d3d3;border-radius:6px;box-shadow:0 0 10px #000;float:left;font:14px Arial,Helvetica,sans-serif;left:40%;margin:10px 0 20px;padding:1px 0 0;position:fixed;top:30%;width:30%;z-index:99999;}
.alert-message p{clear:both;margin:0;padding:20px 0;text-align:center;}
.close{background:#fff;/*border:1px solid #ddd;border-radius:90px;color:#008dc2;cursor:pointer;font-size:24px;position:absolute;right:-13px;text-align:center;top:-14px;width:30px;z-index:100;}
.alert-heading{background:#efefef none repeat scroll 0 0;border-radius:6px 6px 0 0;display:block;float:left;font:17px/30px Arial,Helvetica,sans-serif;margin:0;padding:0 0 0 10px;width:100%;}
.alert-message p{clear:both;color:#008dc2;font-size:13px;margin:0;padding:20px 0;text-align:center;width:100%;}
.alert-heading{background:#efefef;border-radius:6px 6px 0 0;color:#303030;display:block;float:left;font:15px/30px Arial,Helvetica,sans-serif;margin:0;padding:0 0 0 10px;width:100%;text-align:center;font-weight:bold;}
#mask{background:#000 none repeat scroll 0 0;display:none;height:100%;left:0;opacity:0.8;position:fixed;top:0;width:100%;z-index:999;}
*/

.alert.alert-message,.alert.alert-error,.alert.alert-warning {
       background: #fff;
    border: 1px solid #d3d3d3;
    border-radius: 6px;
    float: left;
    font: 14px Arial,Helvetica,sans-serif;
    left: 0;
    margin: 10px 0 20px;
    padding: 0;
    top: 30%;
    width: 100%;
    z-index: 1;
}
.alert.alert-message .alert-message,
.alert.alert-error .alert-message,
.alert.alert-warning .alert-message {    
    background: none;
    border: none;
    margin: 0;
    padding: 15px 10px;}

.travel_top .travelBackground .leftBox .h1{
    padding: 0px 20px;
}

/*travel form end*/

/*health_article_form*/
#healthStepCJ .healthCj_form .details_right .best_plans .plans_list ul{
    float: none;
}
#healthStepCJ .leftContent .provide_text h1,#healthStepCJ  .dis_avg_rating,#healthStepCJ .leftContent .provide_text{
  color:#fff;  
}
#healthStepCJ .details_left .form_details .form_field{
    text-align: left;
}
#healthStepCJ .insuranceProvider .details_left #step_1 .form_details .form_field {
    min-height: 48px;
    height: auto;
}
#healthStepCJ .insuranceProvider .details_left .form_details .form_field .info {
        padding: 5px 15px;
}
#healthStepCJ .healthCj_form{
    float: left;width: 100%;
}

#healthStepCJ  .leftContent{
    float: left;
    width:50%;
    text-align: center;
}
#healthStepCJ  .leftContent{background: #42ceb2;position: absolute;top: 0;bottom: 0;left: 0;display: flex;align-items: center;justify-content: center;/* border-top-left-radius: 5px; */}
#healthStepCJ .details_left #step_3 .form_field .check_btn .checkmark::after{
    left: 0;
}
/*#healthStepCJ  .leftContent .provide_text{
    position: absolute;
    top:50%;
    transform:translateY(-50%);
    -webkit-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
}*/
/*#healthStepCJ .details_left .form_pagination{
    margin-top: 0px!important;
}*/
#healthStepCJ .healthCj_form{
    padding-bottom: 25px!important;
    /* margin: 0!important; */
 
}
#healthStepCJ .best_plans{
    display: none;
}
/*#healthStepCJ .details_right{
    padding-top: 370px;
}*/
.item-contentpage #healthStepCJ .disForm.article_page .best_plans h2{
    color: #212121!important;
}
.articleWrapper #healthStepCJ #bottomForm .best_plans,#healthStepCJ #bottomForm .details_right,#healthStepCJ .healthCj_form::after{
    display: none;
}
#healthStepCJ .disForm.article_page:before {
    content: "";
    background: url(../../images/bu/health/health_one.png) center no-repeat;
    position: absolute;
    height: 450px;
    width: 518px;
    background-size: cover;
    border-top-left-radius: 8px;
    top: 0; 
    background-color: #fff;
}

#healthStepCJ .disForm.article_page  .rightContent::after{
    content: "";
    display: block;
    clear: both;
}


#healthStepCJ .disForm.article_page .details_right .plans_list ul li {

    width: auto;
}

#healthStepCJ .form_field .popularCity{
    list-style: none;
}
#healthStepCJ .details_left .form_pagination ul li span::after{
    top: 41%!important;
    left: -14px!important;
}
#healthStepCJ .details_left .form_details .input_box input,#healthStepCJ .details_left .form_details select{
    outline: none;
}
#healthStepCJ #bottomForm .details_left .form_pagination{
    margin-top: 0
}
#healthStepCJ #bottomForm .details_left{
    background: #f0f4f5;
    padding: 20px;
}
#healthStepCJ #bottomForm .details_left {
    float: none;
    width: 100%;
    margin: 0 auto 20px;
}
#healthStepCJ #bottomForm .details_left #step_4 .details_field,
#healthStepCJ #bottomForm .details_left #step_3 .details_field,#healthStepCJ #bottomForm .details_left #step_2 .details_field{
    background: none;
}
#healthStepCJ .details_left .form_pagination,#healthStepCJ .details_left .form_details {
    width: 100%;max-width: 454px!important;margin: 0 auto!important;
}
#healthStepCJ .details_left #step_3 .details_field .form_field.checked .add_counter .btn-info{
    line-height: normal;
    border: none;
    box-shadow: none;
}
#healthStepCJ .details_right:after{
    content: "";
    display: block;
    clear: both;
}
.insuranceProvider #healthStepCJ .details_left .form_details .h2{
display: block!important;text-align: left;
}
#healthStepCJ .details_left .form_pagination{
    margin-top: 0px!important;
}
/*health_artcile_form end*/

/*for breadcrum of provider*/

.breadcrumbinner span.homeIcon{
  display: none;  
}
/*.articleWrapper{
   max-width: 1166px;
}*/
#healthStepCJ{
    /* max-width: 1166px; */
    /* margin: 0 auto; */
}
.insuranceProvider .tcondition{
    float: left;
    width: 100%;
    font-size: 10px;
    text-align: left;
    line-height: 15px;
}
.articleWrapper .container.forexData{/*max-width: 1200px;*/margin: 0 auto;width:100%!important;padding:0px;}

/*====CSS for Health Cj form=====*/
#healthStepCJ .insuranceProvider .details_left {
    width: 50%;
    margin-top: 25px;
}
#healthStepCJ .insuranceProvider .details_right {
    width: 50%;
}
#healthStepCJ .insuranceProvider .form_step.form_open, #healthStepCJ .insuranceProvider .details_left .form_pagination{
    margin-left:15px !important;
}
#healthStepCJ .insuranceProvider .details_left .form_details {
    margin: 0 !important;
}
#healthStepCJ .insuranceProvider .form_step.form_open {
    margin-top: 10px;
}
#healthStepCJ .insuranceProvider .leftContent {
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}
#healthStepCJ .insuranceProvider .rightContent {
    float: right;
    width: 100%;
}
#policybazaar .articleWrapper #healthStepCJ .insuranceProvider .details_right {
    padding-top: 290px;
}
.articleWrapper #healthStepCJ .providerandproductContent {
        font-family: Arial, Helvetica, sans-serif !important;
}
#healthStepCJ .insuranceProvider .leftContent {
    border-radius: 0px;
}
.insuranceProvider #bottomForm .rightContent .term-bg {
    max-width: 100%;
}


/*sbi fd form in sanchay paln*/
.clearfix::after{
    display: block;
    clear: both;
    content: "";
}
.left-right-panel {
    position: relative;
    font-family: 'Poppins';
    /* background: #eee; */
}
.left-right-panel .left-panel{
    position: absolute;
    left:0;
    top:0;
    bottom: 0;
    width: 50%;
    background: linear-gradient(#383220, #706c4d) no-repeat;
    background: -webkit-linear-gradient(#383220, #706c4d) no-repeat;
    background: -ms-linear-gradient(#383220, #706c4d) no-repeat;
}
.cont-mid-align{
    position: absolute;
    max-width: 400px;
    width: 100%;
    /*margin: 0 auto;
    left:0;
    right: 0;*/
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translateY(-50%,-50%);
    -moz-transform: translateY(-50%,-50%);
    -ms-transform: translateY(-50%,-50%);
    padding: 15px;
}

.article_container.layout::after,#system-message::after{
content: "";display: block;clear: both;
}
.tcondition{
    font-size: 10px;margin:5px 0px;
}
.left-right-panel .left-panel .title{
    font-size: 24px;color: #fff;padding-bottom:20px;font-weight: 500;
}
.left-right-panel .left-panel ul{
    margin: 0;padding: 0 0 0 20px;color:#fff;width: 100%;
}
.left-right-panel .left-panel ul li{
    line-height: normal;
    font-size: 14px;
    list-style-type: disc;
    padding-bottom:8px;
}
.left-right-panel .hdfc-sanchay-plan{
    width: 50%;
    float: right;
    background: #eee;
    padding: 15px 15px;
}
#topForm.hdfc-sanchay-plan #hdfc_sanchay_left {
    display: none!important;
}

.hdfc-sanchay-plan .formBlock{max-width: 467px;/*float: right;*/font-family: 'Poppins', sans-serif;}
.insuranceProvider .hdfc-sanchay-plan  .formBlock{
    box-shadow: none!important;
    background: none!important;
    max-width:470px;
    margin: 0 auto;
    display: block;
    float: none;
    height: auto;
}

#topForm.hdfc-sanchay-plan #hdfc_sanchay_right.rightContent{
     display: block;
    width: 100%;
    height: auto;
    padding:0!important; 
}
.hdfc-sanchay-plan .formBlock .banner{
    background-image: url(../../../cdn/images/akshay_fd_banner.jpg);
    background-size: cover;
    min-height: 173px;
    background-color: #626c78;
    border-radius: 4px;
    box-shadow: 0 2px 4px 0 rgba(178, 178, 178, 0.5);
    margin-bottom: 8px;
    position: relative;
}
select::-ms-expand {
    display: none;
}

.hdfc-sanchay-plan .formBlock .banner .banner-text{
     max-width: 178px;
     /* float: right; */
     /* padding-top: 20px; */
     /* padding-right: 32px; */
     left: 53%;
     position: absolute;
     top: 50%;
     transform: translateY(-50%);
     -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
     -ms-transform: translateY(-50%);
     padding-right: 6px;
}
.hdfc-sanchay-plan .formBlock .banner .banner-text .title{
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    padding-bottom: 9px;
    line-height: normal;
    font-family: 'Poppins', sans-serif;
}
.hdfc-sanchay-plan .formBlock .banner .banner-text p{
    font-size: 11px;
    font-weight: 500;
    color: #ffe6dc;
    margin: 0;
    font-family: 'lato';
}

.formBlock .tc-popup .heading{
    font-size: 21px;
    padding-bottom: 15px;
    text-align: center;
}
.formBlock .tc-popup .pop-logo{
background: url(../../../cdn/images/new-home/logo_new.png?v=1) 0 6px no-repeat;
    width: 160px;
    height: 45px;
    display: inline-block;
    position: absolute;
    left: 7px;
    top: 0px;
    text-decoration: none;
}
.formBlock .tc-popup .pop-logo:focus{
    outline: none;
}
.formBlock .tc-popup .feature-list{
    margin: 0;padding: 0px;
    
}
.formBlock span.termCondition + span{
    display: none!important;
}
.formBlock .tc-popup .feature-list li {
    padding-bottom: 10px;
   
    position: relative;
}
.formBlock .tc-popup .feature-list li:nth-child(1){
 padding-left: 9px;
}
.formBlock .tc-popup .feature-list li:nth-child(2){
 padding-left: 15px;
}
.formBlock .tc-popup .feature-list li:nth-child(3){
 padding-left: 21px;
}
.formBlock   .tc-popup .feature-list li span{
   position: absolute;
    top:0;
    left: 0px;  
}
.formBlock .banner .tc-link{
    color:#fff;font-size: 10px;
    position: absolute;
    right:10px;
    bottom:4px;
    cursor: pointer;
}
.formBlock  .tc-popup-wrap{
    background: rgba(0,0,0,0.8);
    position: fixed;
    left:0;
    right: 0;
    top:0;
    bottom: 0;
    z-index: 1000;
    display: none;
}
.formBlock .tc-popup{
position: absolute;
    background: #fff;
    padding:70px 22px 22px 22px;
    max-width: 425px;
    top: 50%;
    left:50%;
    
    margin: 0 auto;
    transform:translate(-50%,-50%);
    -webkit-transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%);

}
.formBlock .tc-popup .close{
    position: absolute;
    right: 8px;
    top: 8px;
    font-size: 16px;
    width: 40px;
    height: 30px;
    background: url(../images/cross-black.png) no-repeat right top;
}

.formBlock .banner .banner-text .feature-list li:last-child{
    padding-bottom: 0px;
}
.hdfc-sanchay-plan .formBlock .punchline{
    display: none;
}
.hdfc-sanchay-plan .formWrap p{
    font-family: 'Poppins', sans-serif;
}

.hdfc-sanchay-plan .formWrap{
    max-width: 100%!important;
    display: block!important;
    padding: 0!important;
}
#topForm.hdfc-sanchay-plan #frmInv{
    border-radius: 4px;
    box-shadow: 0 1px 3px 0 rgba(161, 161, 161, 0.5);
    background-color: #ffffff;
    padding: 12px 22px;
}
.hdfc-sanchay-plan .formbox_new{
    border:none;min-height: 0;box-shadow: none;margin: 0 0 10px;height: auto;
}
.hdfc-sanchay-plan .formbox_new .formInput .col4{
    display: block;width: auto;
}
.hdfc-sanchay-plan #frmInv em, .hdfc-sanchay-plan #frmInv .tabs, .hdfc-sanchay-plan #frmInv #name_feild select {
    display: none;
}
.hdfc-sanchay-plan #frmInv .formbox_new span {
    display: block;
    width: 100%;
    font-size: 14px;
    color: #7a7b81;
    padding-bottom: 10px;
    background: none;
    margin: 0;
    height: auto;
    text-align:left;
    position: static;
    min-height: 0;
}
.hdfc-sanchay-plan #frmInv .formInput {
    border-radius: 4px;
    border: solid 1px #c5c8d6;
    background-color: #ffffff;
    padding: 0;
    min-height: 0;
    height: auto;
}
.hdfc-sanchay-plan #frmInv .formInput::after{
    content: "";display: block;clear: both;
}
.hdfc-sanchay-plan #frmInv #mob_feild2feild {
    width: 185px;
    float: left;
}
.hdfc-sanchay-plan #frmInv input, .hdfc-sanchay-plan #frmInv #mob_feild2feild select, .hdfc-sanchay-plan #frmInv #mob_feild2feild .cCode {
    width: 100%;
    display: block;
    padding: 6px 12px;
    height: auto;
    border: none;
    -webkit-appearance: none;
    appearance: none;
    -moz-appearance: none;
    min-height: 44px;
    border-radius: 4px;
    font-size: 15px;
    font-weight: 500;
    color: #252733;
    background: #fff;
}


.hdfc-sanchay-plan #frmInv #mob_feild2feild select {
    background-size: 11px auto!important;
    padding-right: 20px;
    width: 105px;
    float: left;
    height: auto;
    /* padding: 8px 7px 9px; */
    -webkit-appearance: none;
    /* border: none; */
    background: #fff url(../images/down-arrow.png) no-repeat 96% 50%;
    /* box-shadow: none; */
}
.hdfc-sanchay-plan #frmInv #mob_feild2feild .cCode {
    line-height: 33px;
    width: 80px;
    float: left;
}
.hdfc-sanchay-plan #frmInv input#invmobile {
    width: calc(100% - 185px);
    float: left;
}
.hdfc-sanchay-plan #frmInv .formbox_new.error .err {
    font-size: 10px;
    color: #f00;
    margin-top: 3px;
    position: static;
    font-family: 'Poppins', sans-serif;
}
.hdfc-sanchay-plan #frmInv .loadingDiv {
    position: relative;
    margin: 15px 0px 10px;
}
.hdfc-sanchay-plan #frmInv .loadingDiv .fa-arrow-right{
    display: none;
}
.hdfc-sanchay-plan #frmInv .proceed,.hdfc-sanchay-plan #frmInv .loaderProcess {
    border-radius: 4px;
    box-shadow: 0 0 4px 0 #e8e8e8;
    background-color: #fc4804!important;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    display: block;
    padding: 14px;
    text-align: center;
    /* margin: 15px 0px; */
}
.hdfc-sanchay-plan #frmInv .loadingDiv .loader {
    margin: 10px auto;
    font-size: 10px;
    position: relative;
    text-indent: -9999em;
    border-top: 4px solid rgba(255, 255, 255, .2);
    border-right: 4px solid rgba(255, 255, 255, .2);
    border-bottom: 4px solid rgba(255, 255, 255, .2);
    border-left: 4px solid #fff;
    /* -webkit-transform: translateZ(0); */
    -ms-transform: translateZ(0);
    /* transform: translateZ(0); */
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
    /* position: absolute; */
    border-radius: 50%;
    width: 30px;
    height: 30px;
    top: 0px;
    position: absolute;
    right: 5%;
}
.hdfc-sanchay-plan #frmInv .loadingDiv  .wait-text{
    position: static;
    font-size: inherit;
}
.hdfc-sanchay-plan #frmInv .termCondition {
    font-size: 9px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #7c7d85;
    display: block;
    text-align: center;
    margin-bottom: 10px;
    margin-top: 0;
}

.hdfc-sanchay-plan #frmInv input::placeholder{
    color: #252733;opacity: 1;
}
.hdfc-sanchay-plan #frmInv input::-webkit-input-placeholder{
    color: #252733!important;opacity: 1;
}
.hdfc-sanchay-plan #frmInv input::-moz-input-placeholder{
    color: #252733!important;opacity: 1;
}
/*footable css*/
/*.footable{
    overflow: auto;width: 100%;margin: 10px 0px;
}*/
table.footable-loaded{
    width: 100%;
}
table.footable-loaded,table.footable-loaded td,table.footable-loaded tr{
    
    border: 1px solid #d3d3d3;
    border-collapse: collapse;
    text-align: left;
    vertical-align: middle;
}
table.footable-loaded td{
    padding: 6px;
}
table.footable-loaded tr:first-child td {
    color: #333; background: #dce9f9;
    font-weight: bold;
    font-size: 13px;
}
/*footable css end*/

/*for fd baaner fixed at bottom*/
.fdBanner{
    text-align: center;box-shadow: 0 -3px 23px 0 rgba(0, 0, 0, 0.12);
}
.fdBanner a{
    border:1px solid #ccc;
    display: inline-block;

}
.fdBanner{
    display: none;
}
.fdBanner .close {
  position: absolute;
    right: 8px;
    top: 8px;
    font-size: 16px;
    width: 40px;
    height: 30px;
    background: url(../../../cdn/images/cross-black.png) no-repeat right top;
}
.fdBanner.fixed{
    display: block;
    position: fixed;
    left: 0;
    right: 0;
    margin: 0 auto;
    padding:5px;
    bottom: 0;
    background: #fff;
    z-index: 100;
}
/*for fd banner fixed at bottom end*/

/*sbi fd form in sanchay paln end*/

.viewMorevideo{margin-top:18px;width:100%;float:left;}
.providerVideo span.viewMorevideo{float:left;font:bold 12px/26px arial;margin:-3px 0 0;padding:0 6px 6px;display:none;width:100%;background:url(../images/youtubefooterBg.png) repeat 0 bottom;height:26px;}
.providerVideo span.viewMorevideo a{text-decoration:none;color:#008DC2;}
.providerVideo span.viewMorevideo a:hover{text-decoration:none;color:#008DC2;}
.providerVideo #youtubeContainer{width:600px;height:300px;margin:10px 0px;}
.providerVideo #youtubeContainer #listWrapper{margin:0px;padding:0px;height:300px;background:url('../images/gridBg.png') repeat 0 0;position:relative;background-size:67%;}
.providerVideo #youtubeContainer #listWrapper .carousel-container{height:261px;position:relative;width:100%;}

.providerandproductContent div.icondownload{
    color: #014667;
    display: block;
    float: left;
    font: bold 15px/20px arial,sans-serif;
    margin-bottom: 10px;
    padding: 20px 0 0;
    width: 100%;
}

.providerandproductContent div.icondownload h2,.providerandproductContent div.icondownload h2 a{float: left; margin-right: 10px;padding:0px;width:auto; font-size: 14px; font-weight: bold;}
    
.providerandproductContent div.icondownload a{font-size: 11px;font-weight: normal;}
.helpfulContent{font-family:lato !important;}
.helpfulContent .titleText{    font-size: 16px;
    text-transform: uppercase;
    padding: 0 0 6px 0;
    margin: 0 0 15px 0;
font-weight: 600;}
.helpfulContent .titleText span{border-bottom: 2px solid #014667;padding-bottom: 5px;margin-bottom: 5px;}

.helpfulContent .list_typeA{margin:  0; display: inline-block; position:relative;    width: 100%;}
.helpfulContent .list_typeA .otherlist{padding: 0; margin: 0;}
.helpfulContent .list_typeA .otherlist li{padding:0 0 0 15px; margin:5px 0px; background:url('../images/blue-arrow.png') no-repeat 0 3px;list-style-image: none;}
.helpfulContent .list_typeA .otherlist li a{color: #25556c; font-size: 15px; line-height:16px;    font-weight: 400;}

.langTrans {
    float: left;
    margin:none;
    position: relative;
    width: 100px;
    display: inline-block; 
    clear: both;
}
.langTrans select{ width: 100%;}
.langTrans select .black {
    color: #333;
}
.langTrans{background-image: -moz-linear-gradient( 90deg, rgb(243,105,97) 0%, rgb(237,128,121) 100%, rgb(210,137,118) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(243,105,97) 0%, rgb(237,128,121) 100%, rgb(210,137,118) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(243,105,97) 0%, rgb(237,128,121) 100%, rgb(210,137,118) 100%);
    border-radius: 4px;
    }
.langTrans select{
    
    background:none;
    color: #fff;
    padding: 0px 7px;
    border: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance:none;
    -moz-appearance:none; position: relative;height: 30px;
     
}
.langTrans:before {
    content: "";
    position: absolute;
    width: 12px;
    height: 6px;
    background: url(../images/down-arrow_white.png) no-repeat 0 0;
    right: 3px;
    top: 44%;
}
.sipCalculator #amountInvested {color:rgb(98, 202, 244);}
.sipCalculator #wealthGain {color:rgb(45, 62, 80);}
.sipCalculator #monthly_emi {color:#0379BF;}
.sipCalculator input, .sipCalculator select{font-size:13px;border-radius: 0px;height: 40px;    margin-top: 20px;}
.sipCalculator label{font-size: 12px; position: absolute;top: 0px}
.insuranceProvider h1{clear:both}
.sipCalculator .row{padding:0;}
.sipCalculator .btn.btn-primary{margin-top: 20px;}
.insuranceProvider.headingSpace{clear:both;}
.insuranceProvider.headingSpace h1{padding:20px 0 0 0}
.sipCalculator  select.form-control{padding:6px 25px 6px 8px}
#piechart{width:350px;margin:0px auto;}
.cont-mid-align.provider_text{
    color: #fff;text-align: center;
}
.sipCalculator select {
    -moz-appearance: none;
    -webkit-appearance: none;
    background: url(../../../cdn/images/bu/arrow-down_dark.png) no-repeat 94% center !important;
}
.righttc {
	float: right;
}

.card.ratingsBlock .ratingHeading {
    background: none;
    padding: 0;
}

.card.ratingsBlock .ratingValue {
    padding: 0;
}

.card.ratingsBlock .ratingValue span {
    float: none;
}

.card.ratingsBlock .starts_block {
    vertical-align: middle;
}

@media screen and (max-width:1024px){
    .card.ratingsBlock .review_btn {
        padding: 0 0 10px;
    }

.layout{width:100%}
.providerandproductContent,.helpfulContent,ul.insurerValues li{width:100%;padding:0px;}
ul.insurerValues li{margin:10px 0;line-height:30px;}
.providerandproductContent p{text-align:justify;padding:10px 0 10px 0;margin:0;}
.insuranceProvider h1{padding:5px 0 10px;margin:0;/*color:#2c3e50;*/}
.helpfulContent .ratingHeading{padding:0px 8px;}
#healthStepCJ #bottomForm{
        display: none;
    }
*{box-sizing:border-box;}
    /*sbi form in sanchay plan*/
.hdfc-sanchay-plan .formBlock .banner {
    min-height: 125px;
}
.hdfc-sanchay-plan #frmInv .formbox_new span {
    font-size: 12px;
    padding-bottom: 5px;
}
.hdfc-sanchay-plan #frmInv input, .hdfc-sanchay-plan #frmInv #mob_feild2feild select, .hdfc-sanchay-plan #frmInv #mob_feild2feild .cCode {
    font-size: 13px;
}
.hdfc-sanchay-plan #frmInv #mob_feild2feild .cCode {
    width: 45px;
}
.hdfc-sanchay-plan #frmInv #mob_feild2feild select {
    width: 91px;
}
.hdfc-sanchay-plan #frmInv #mob_feild2feild {
    width: 136px;
}
.hdfc-sanchay-plan #frmInv input#invmobile {
    width: calc(100% - 136px);
}
.hdfc-sanchay-plan #frmInv .proceed, .hdfc-sanchay-plan #frmInv .loaderProcess,#frmInv .loaderProcess,#frmInv .btnAmpProcess{
    font-size: 12px;
    padding: 10px;
}


.left-right-panel .hdfc-sanchay-plan{
    padding: 10px 7px;
}
.fdBanner.fixed img {
    max-width: 470px;
    width: auto;
}
.hdfc-sanchay-plan #frmInv .loadingDiv .loader,#frmInv .loadingDiv .loader {
    top: -3px;
    width: 24px;
    height: 24px;
    top: -3px;
    border-top: 2px solid rgba(255, 255, 255, .2);
    border-right: 2px solid rgba(255, 255, 255, .2);
    border-bottom: 2px solid rgba(255, 255, 255, .2);
    border-left: 2px solid #fff;
    right: 2%;
}
    /*sbi form in sanchay plan end*/
.insuranceProvider .Logo{
    width: 100px;
}

.insuranceProvider.headingSpace h1{padding:20px 0 20px 0}
#healthStepCJ .insuranceProvider .form_step.form_open, #healthStepCJ .insuranceProvider .details_left .form_pagination {
margin-left: 0px !important;
}
#healthStepCJ .insuranceProvider .healthCj_form .h1 br {
display: none;
}
#healthStepCJ .insuranceProvider .healthCj_form .h1  {
line-height: 34px;
padding-left: 0px;
}
/*
.stickFooter_info {
display: none !important;
}*/
*{box-sizing:border-box;}
    /*sbi form in sanchay plan*/
.hdfc-sanchay-plan .formBlock .banner {
    min-height: 125px;
}
.hdfc-sanchay-plan #frmInv .formbox_new span {
    font-size: 12px;
    padding-bottom: 5px;
}
.hdfc-sanchay-plan #frmInv input, .hdfc-sanchay-plan #frmInv #mob_feild2feild select, .hdfc-sanchay-plan #frmInv #mob_feild2feild .cCode {
    font-size: 13px;
}
.hdfc-sanchay-plan #frmInv #mob_feild2feild .cCode {
    width: 45px;
}
.hdfc-sanchay-plan #frmInv #mob_feild2feild select {
    width: 91px;
}
.hdfc-sanchay-plan #frmInv #mob_feild2feild {
    width: 136px;
}
.hdfc-sanchay-plan #frmInv input#invmobile {
    width: calc(100% - 136px);
}
.hdfc-sanchay-plan #frmInv .proceed, .hdfc-sanchay-plan #frmInv .loaderProcess,#frmInv .loaderProcess,#frmInv .btnAmpProcess{
    font-size: 12px;
    padding: 10px;
}
#frmInv .loaderProcess{
    position: relative;
 }
#frmInv .wait-text{
    font-size: 12px;position: static;
}
.left-right-panel .hdfc-sanchay-plan{
    padding: 10px 7px;
}
.fdBanner.fixed img {
    max-width: 470px;
    width: auto;
}
.hdfc-sanchay-plan #frmInv .loadingDiv .loader,#frmInv .loadingDiv .loader {
    top: -3px;
    width: 24px;
    height: 24px;
    top: -3px;
    border-top: 2px solid rgba(255, 255, 255, .2);
    border-right: 2px solid rgba(255, 255, 255, .2);
    border-bottom: 2px solid rgba(255, 255, 255, .2);
    border-left: 2px solid #fff;
    right: 2%;
}
    /*sbi form in sanchay plan end*/
	.otherWithoutForm ul.insurerValues {
		border-left: none;
		border-right: none;
	}
	.otherWithoutForm ul.insurerValues li:first-child {
		display: none;
    }
    .sipCalculator .btn.btn-primary,.sipCalculator input, .sipCalculator select{margin-top:0px;}
    #showInflationRate > span{display:block; padding: 5px}
.dis_sip_calculator{margin-top: 40px;}

.sipCalculator label {
    
    top: -20px;
}
.calculator_left_content{display: table;
    width: 100%;}
}

@media(max-width: 840px){
    #healthStepCJ  .leftContent .dis_avg_rating, #healthStepCJ  .leftContent .Logo{
      display: none; 
    }
   .sipCalculator .form-group {
        margin-bottom:  35px;
    }
    .sipCalculator label {
        top: -20px;
    }

    #healthStepCJ .leftContent{
        float: none;width: 100%;position: static;
    }
    #healthStepCJ .healthCj_form{
        padding: 0px!important;
    }
    #healthStepCJ .details_left {
    padding: 12px;
    max-width: 400px;
    margin: 0 auto;
    float: none;
    }
    #healthStepCJ .details_left .form_pagination ul li span::after {
    left: -7px!important;
    }
    .articleWrapper #healthStepCJ .insuranceProvider .details_left{
        width: 100%;
        margin-bottom: 30px !important;
    }
    #healthStepCJ .insuranceProvider .healthCj_form .h1 {
            float: none;
    max-width: 400px;
        margin: 24px auto 0px auto;
    padding: 0 10px;
    }
    #healthStepCJ .insuranceProvider .healthCj_form .h1 {
        display: none;
    }
    .articleWrapper #healthStepCJ .insuranceProvider .details_right {
        display: none !important;
    }

    #healthStepCJ .insuranceProvider h1 {
        font-weight: normal;
            margin: 10px 0px 8px 0px;
    }
    .articleWrapper #healthStepCJ #topForm .details_left .form_pagination {
        margin-top: 25px !important;
    }
    .articleWrapper #healthStepCJ .insuranceProvider .details_left .form_pagination ul {
        text-align: center;
    }
    .hdfc-sanchay-plan .formBlock .banner .banner-text .title{
        /* line-height: 14px; */
        padding-bottom: 5px;
    }
    .hdfc-sanchay-plan .formBlock .banner .banner-text p{
        /* line-height: 14px; */
    }
 .formBlock .tc-popup{
    left: 7px;
    right: 6px;
    transform: translate(0%, -50%);
    -webkit-transform: translate(0%, -50%);
    -moz-transform: translate(0%, -50%);
    }
    .otherWithoutForm .insuranceProvider .Logo{
		display: block;
		margin: 0 auto;
	}
	.otherWithoutForm .insuranceProvider h1 {
		color: rgb(51, 51, 51) !important;
	}
}
@media screen and (max-width:768px){
    #piechart{width:300px;}
.sipCalculator label {font-size: 11px;letter-spacing:0;}    
.insuranceProvider.headingSpace h1{color:#333 !important}


}

@media only screen and (max-width: 768px) and (orientation: landscape) {
    /* .sipCalculator .btn.btn-primary {
        margin-top: 20px !important;
    } */
}

@media(max-width: 767px){
    .left-right-panel .left-panel,.left-right-panel .hdfc-sanchay-plan{
        width: 100%;
        
        float: none;
    }
    .sipCalculator .btn.btn-primary {
        margin-top: -20px !important;
    }
    .providerandproductContent h1{font-size: 30px}
    .left-right-panel .left-panel{
        min-height:190px;position:relative;
    }
    .left-right-panel .left-panel .title {
    font-size: 20px;
    padding-bottom: 15px;
}
.left-right-panel .left-panel ul li {
    font-size: 12px;
    padding-bottom: 5px;
}
}
@media only screen and (max-width:740px) {
    .hdfc-sanchay-plan .formBlock .banner {
    min-height: 155px;
}
.hdfc-sanchay-plan .formBlock .banner{
        min-height: 151px;
    }
.hdfc-sanchay-plan .Logo {
width: 100px;
}   

}
@media(max-width: 640px){
    #topForm.hdfc-sanchay-plan #frmInv {
    padding: 10px!important;
    max-width: 100%;
}
	.otherWithoutForm .plnreview-box .rating-view, .otherWithoutForm .plnreview-box .revie-descr {
		display: block;
	}
	.otherWithoutForm .plnreview-box .revie-descr  {
		padding-left: 0px;
	}
	.righttc {
	float: none;
}
}
@media(max-width: 480px){
    #healthStepCJ .details_left .form_details .form_submit>a {
    font-size: 15px!important;
}
    #healthStepCJ .insuranceProvider .healthCj_form .h1 {
        font-size: 16px;
    }
    .table>tbody>tr>td, .table>thead>tr>th{padding: 6px !important;}
    .article_container table td p{text-align: left !important;}
   
.hdfc-sanchay-plan .formBlock .banner{
        min-height: 125px;
    }
    .fdBanner.fixed img {
    max-width: 100%;
    }
    .hdfc-sanchay-plan #frmInv .loadingDiv .loader{
            right: 2%;
    }
	div.layout.otherWithoutForm {
		width: 100%;
		margin: 0 auto;
		    padding: 0px 10px;
    box-sizing: border-box;
	}
    
}
@media(max-width: 360px){
.articleWrapper #healthStepCJ .insuranceProvider .details_left .form_pagination ul {
    text-align: left;
}

.hdfc-sanchay-plan .formBlock .banner .banner-text{
        left: 52%;
    padding-right: 0px;
    }
    .hdfc-sanchay-plan .formBlock .banner {
    min-height: 104px;
 }
    .hdfc-sanchay-plan .formBlock .banner .banner-text .title {
    font-size: 11px;
}
.formBlock .banner .tc-link {
    font-size: 9px;   
    right: 8px;
    bottom: 1px;

}
.hdfc-sanchay-plan .formBlock .banner .banner-text p {
    font-size: 10px;
}
.left-right-panel .left-panel .title {
    font-size: 17px;
}
.left-right-panel .left-panel ul li {
    font-size: 11px;
}
	.insuranceProvider h1 {
		font-size: 16px;
	}
}
#policybazaar .articleWrapper .breadcrumbinner ul.breadcrumb {padding: 10px 0px;}

.no-bullet {
    text-align: right;
    padding-right: 15px !important;
    list-style-image: none !important;
}